Affected packages

Packages affected by sqlite upgrade from 3.30.1-2.fc32 to 3.30.1-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
rubygem-activerecord build 1 2 months ago
diffoscope build 1 2 months ago
matreshka build 2 a month ago
kyua build 2 2 months ago
eurephia build 2 2 months ago
pseudo build 2 2 months ago
ratbox-services build 2 2 months ago
dspam build 2 2 months ago
postfix build 2 2 months ago
softhsm build 2 2 months ago
crawl build 2 2 months ago
pypy3 build 2 2 months ago
qt5-qtbase build 2 2 months ago
proftpd build 2 2 months ago
opensips build 2 2 months ago
foxtrotgps build 2 2 months ago
openms build 2 2 months ago
elementary-files build 2 2 months ago
php build 2 2 months ago
subversion build 2 2 months ago
webkit2gtk3 build 2 2 months ago
python39 build 2 2 months ago
gnomint build 2 2 months ago
rasdaemon build 2 2 months ago
global build 2 2 months ago
python27 build 2 2 months ago
guayadeque build 2 2 months ago
fawkes build 2 2 months ago
vtk build 2 2 months ago
root build 2 2 months ago
icecat build 2 2 months ago
medusa build 3 2 months ago
swift-lang build 3 2 months ago
abrt build 3 2 months ago
gnome-control-center build 3 2 months ago
blender build 3 2 months ago
glabels build 3 2 months ago
opencv build 3 2 months ago
mate-applets build 4 2 months ago
gtatool build 4 2 months ago
boo build 4 2 months ago
eclipse build 4 2 months ago
gtkpod build 4 2 months ago
wxGTK3 build 4 2 months ago
gtk4 build 4 2 months ago
nemo-extensions build 4 2 months ago
mrpt build 4 2 months ago
gtk-sharp2 build 4 2 months ago
notify-sharp build 4 2 months ago
notify-sharp3 build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by sqlite upgrade from 3.30.1-2.fc32 to 3.30.1-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.